/*=================
General
==================*/
html {
  height: 100%;
  width: 100%;
  font-size: 62.5%;
  /* Now 10px = 1rem */
}

body {
  font-size: 1.6rem;
  width: 100%;
  min-height: 100%;
  font-family: 'Open Sans', sans-serif;
  /* font-size: 1.6rem; */
  font-weight: 400;
  color: #2F2E2E;
  position: relative;
  /* overflow: hidden; // default value to prevent scrolling before the page is loaded */
}

/*To push footer to the bottom of the page*/
body {
  display: flex;
  flex-direction: column;
}

main {
  flex: 1 0 auto;
}

section {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: white;
  position: relative;
  z-index: 2;
}

section:first-child {
  margin-top: 76px; /*navbar height*/
}

@media (min-width:768px) {
  section {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

@media (min-width:992px) {
  section {
    padding-top: 110px;
    padding-bottom: 110px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1000px;
  }
}

a {
  color: #F16876;
}

a:hover {
  text-decoration: none;
  color: #ba3442;
}

.button {
  display: inline-block;
  background-color: #F16876;
  color: white;
  padding: 0.5em 2.2em;
  transition: background-color 0.15s ease-in-out;
  border: none;
}

.button:hover {
  background-color: #ba3442;
  color: white;
}

.button.lg {
  font-size: 1.8rem;
  padding: 0.8em 3em;
}

.img-container img {
  margin: 0 auto;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

/*---Backgrounds---*/
.dark-gray {
  background-color: #575a66;
  color: white;
}

.light-gray {
  background-color: #eff4f8;
}

/*=================
Typography
==================*/
h1 {
  font-weight: 700;
  font-size: 4.4rem;
  line-height: normal;
  text-transform: uppercase;
}

h1.intext {
  font-weight: 400;
  font-size: 4rem;
  text-transform: none;
  margin-bottom: 1em;
}

h2 {
  font-size: 3.3rem;
  line-height: normal;
  margin-bottom: .5em;
}

h3 {
  font-size: 2.4rem;
  line-height: normal;
  margin-bottom: .5em;
}

h4 {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: normal;
  margin-bottom: .5em;
  margin-top: 1em;
}

p {
  font-size: 1.6rem;
  line-height: 1.5;
}

@media (min-width: 992px) {
  h1 {
    font-size: 8.0rem;
  }
  h1.intext {
    font-size: 4.4rem;
  }
  h3 {
    font-size: 2.8rem;
  }
}

/*=================
Menu
==================*/
nav.site-menu {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  height: 76px;
  padding: 0 15px;
  background-color: white;
}

nav.site-menu .navbar-brand {
  display: block;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 140px;
  padding: 9px 0;
  margin: auto;
}

nav.site-menu .navbar-brand img {
  margin: 0 auto;
}

nav.site-menu .navbar-toggler {
  position: absolute;
  width: 65px;
  height: 76px;
  top: 0px;
  right: 0;
  border: none;
  outline: 0;
  padding: 0;
}

nav.site-menu .navbar-toggler .bar {
  display: block;
  width: 20px;
  height: 2px;
  background-color: #F16876;
  margin: 4px auto;
}

nav.site-menu .navbar-toggler.active .bar:first-child {
  transform: translateY(3px) rotate(-45deg);
}

nav.site-menu .navbar-toggler.active .bar:last-child {
  transform: translateY(-3px) rotate(45deg);
}

nav.site-menu .navbar-toggler.active .bar:nth-child(2) {
  display: none;
}

nav.site-menu .navbar-nav {
  position: absolute;
  top: 74px;
  left: 0;
  right: 0;
  background-color: #eff4f8;
  padding: 10px 0;
}

nav.site-menu .menu-items {}

nav.site-menu .menu-items a.nav-link {
  font-size: 1.6rem;
  padding: 8px 20px;
  text-align: center;
}

nav.site-menu .menu-items a.nav-link.active {
  color: #F16876;
}

nav.site-menu .menu-items a.nav-link:hover {
  color: #ba3442;
}

@media (min-width: 992px) {

  nav.site-menu .navbar-brand {
    position: relative;
    width: 140px;
    padding: 9px 0;
    margin: auto;
  }

  nav.site-menu .navbar-nav {
    position: static;
    top: auto;
    left: a;
    right: 0;
    background-color: white;
    padding: 0;
    margin-right: -20px;
  }

  nav.site-menu .menu-items {
    justify-content: flex-end;
  }
}

/*=================
Sections
==================*/
/*---Banner---*/
div.banner {
  position: relative;
  overflow: hidden;
  margin-top: 76px;
  /*menu height*/
}

div.banner .tag-line {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  max-width: none;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 3;
  text-align: center;
  padding: 30px;
  display: flex;
  align-items: center;
}

div.banner .tag-line>div {
  flex: 1 1 auto;
}

div.banner .tag-line .txt {
  margin-bottom: 20px;
}

div.banner .tag-line span {
  font-size: 2.0rem;
  font-weight: 700;
}

div.banner .tag-line .button {
  font-size: 1.8rem;
}

div.banner .stripes {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-image: url(../img/banner-line.png);
  z-index: 2;
}

div.banner .bg-video video {
  width: 100%;
  height: auto;
}

@media (min-width:992px) {
  div.banner {
    height: 590px;
  }

  div.banner .tag-line {
    display: block;
    bottom: auto;
    padding: 0;
  }

  div.banner .tag-line .txt {
    margin-bottom: 0;
  }
}

/*---Text + Image---*/
section.img-text {
  position: relative;
}

section.img-text>div:first-child {
  position: relative;
  z-index: 1;
}

section.img-text .button-container {
  margin-top: 30px;
}

section.img-text .img-container {
  margin-bottom: 40px;
}

section.img-text .bg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 0;
  opacity: .2
}


@media (min-width:768px) {
  section.img-text .img-container {
    margin-bottom: 0;
  }

  section.img-text.right .image {
    order: 2;
  }

  section.img-text .button-container {
    margin-top: 50px;
  }

  section.img-text.left .txt,
  section.img-text.left .button-container {
    padding-left: 30px;
  }

  section.img-text.right .txt,
  section.img-text.right .button-container {
    padding-right: 30px;
  }

}

@media (min-width:992px) {
  section.img-text.advertisers .bg {
    background-size: contain;
    opacity: 1;
  }
}

/*---Our partners---*/
section.our-partners .headline {
  text-align: center;
}

section.our-partners .img-container {
  margin-top: 20px;
}

@media (min-width:768px) {
  section.our-partners .img-container {
    margin-top: 40px;
  }
}

/*---Need more cta---*/
section.need-more {
  text-align: center;
}

section.need-more .button-container {
  margin-top: 30px;
}

@media (min-width:992px) {
  section.need-more {
    text-align: left;
  }
}

/*---Page title---*/
div.page-title {
  color: white;
  position: relative;
  margin-top: 76px; /*menu height*/
  padding: 50px 0;
  z-index: 1;
}
div.page-title > div {
  position: relative;
  z-index: 1;
}
div.page-title .bg {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 0;
}

div.page-title.about .bg {
  background-image: url(../img/about-bg.png);
  position: fixed;
  opacity: 0.2;
}

div.page-title.publishers .bg,
div.page-title.advertisers .bg {
  background-image: url(../img/advertisers-bg.png);
  position: fixed;
  opacity: 0.2;
}

div.page-title.contact .bg {
  background-image: url(../img/contact-bg.png);
  opacity: 0.2;
}

@media (min-width: 992px) {
  div.page-title {
    padding: 80px 0;
  }
}

/*---Numbers---*/
section.numbers {
  position: relative;
}

section.numbers > .container {
  position: relative;
  z-index: 1;
  max-width: 900px;
}
section.numbers > div > div > div {
  margin-bottom: 20px;
}
section.numbers > div > div > div:last-child {
  margin-bottom: 0;
}
section.numbers .item {
  background-color: white;
  width: 200px;
  text-align: center;
  padding: 25px 0;
}

section.numbers .item .big {
  font-weight: 800;
  font-size: 4.0rem;
}

section.numbers .item .small {
  font-weight: 700;
  font-size: 1.6rem;
}

section.numbers .item .line {
  display: block;
  background-color: #F16876;
  border-radius: 50px;
  width: 30px;
  height: 8px;
  margin: 25px auto;
}

section.numbers .bg {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: url(../img/about-bg-2.png) no-repeat;
  background-size: cover;
  z-index: 0;
  opacity: .2
}


/*---Features---*/
section.features .item-cont {
  margin-bottom: 25px;
}

section.features .items-row:last-child > div:last-child .item-cont {
  margin-bottom: 0;
}
section.features .icon-cont {
    padding-right: 0;
    margin-left: -10px;
}

section.features .descr-cont {
  margin-top: 15px;
}
section.features h3 {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  section.features .item-cont {
    margin-bottom: 40px;
  }

  section.features .items-row:last-child .item-cont {
    margin-bottom: 0;
  }
}

/*---Drop the line---*/
section.drop-the-line .contact-form {
  margin-top: 20px;
}
section.drop-the-line .contact-form .form-group {
  margin-bottom: 0;
}
section.drop-the-line .contact-form .form-control {
  font-size: 1.6rem;
  padding: 2.4rem 2rem;
  margin-bottom: 15px;
}
section.drop-the-line .contact-form textarea.form-control {
  padding-top: 1.8rem;
  padding-bottom: 1.6rem;
}

section.drop-the-line .contact-form .form-control:focus {
  border-color: #F16876;
  box-shadow: none;
}

section.drop-the-line .contact-form .button {
  margin: 20px auto 0;
  max-width: 100%;
  width: 300px;
  display: block;
}

section.drop-the-line .contact-details {
  margin-top: 40px;
}

section.drop-the-line .contact-details .contact-item {
  margin-bottom: 30px;
}
section.drop-the-line .contact-details .contact-item:last-child {
  margin-bottom: 0px;
}

section.drop-the-line .contact-details .contact-item span {
  display: block;
  margin-bottom: 5px;
}
section.drop-the-line .contact-details .contact-item a {
  font-size: 1.8rem;
}

@media (min-width:768px) {
  section.drop-the-line .contact-form .form-group > div {
    flex: 1 0 auto;
  }
  section.drop-the-line .contact-form .form-group > div:first-child {
    padding-right: 15px;
  }
  section.drop-the-line .contact-form .form-group > div:last-child {
    padding-left: 15px;
  }
}

/*---Our offices---*/
section.offices  {
  padding-top: 0;
}
section.offices .office-item {
  margin-bottom: 30px;
  margin-top: 20px;
}

section.offices .office-item span:first-child {
  display: block;
  margin-bottom: 8px;
  font-weight: bold;
}

section.offices .office-item span:last-child {
  font-size: 1.4rem;
}

section.offices .map-container > div {
  width: 100%;
  height: 300px;
}

/*=================
Footer
==================*/
footer {
  padding: 20px 0 0;
  font-size: 1.2rem;
  text-align: center;
  border-top: solid 1px #eff4f8;
  background-color: white;
  z-index: 2;

}

footer .social-links {}

footer .social-links a {
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  margin: 15px 10px;

}


footer .copyright {
  margin-top: 30px;
}

footer .footer-menu a {
  display: inline-block;
  vertical-align: middle;
  margin: 15px 6px;
    color: #2F2E2E;
}

footer .footer-menu a:hover {
  color: #ba3442;
}

@media (min-width:992px) {
  footer {
    padding-top: 40px;
  }
}
